<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    </ion-buttons>
    <ion-title>
      حساب
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <img src="{{user.photo}}" alt="">
  </ion-row>
  <ion-row>
    <ion-col>
      <ion-item>{{user.nom}} {{user.prenom}}:الإسم و اللقب</ion-item>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col>
      <ion-item>{{user.email}}:البريد</ion-item>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col>
      <ion-item (click)="editAccount()"> تغيير </ion-item>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col>
      <ion-item  (click)="suppAccount()"> حذف حساب </ion-item>
    </ion-col>
  </ion-row>
  
</ion-content>
